html {
  font-size: large;
  font-family: Helvetica, sans-serif;
  line-height: 1.6;

}

body {
background-image: url("Pictures/ss077.jpg");
color: black;

}


header {
	outline-style: double;
	outline-width: thick;
	outline-color: white;
	background-color: white;
	text-align: center;
	width: fit-content;
	margin:	auto;
	background-image: url("Pictures/paper.gif");
}

nav {
	outline-style: double;
	outline-width: thick;
	outline-color: white;
	background-color: white;
	text-align: center;
	width: fit-content;
	margin:	auto;
	background-image: url("Pictures/paper.gif");
}

article {
	outline-style: double;
	outline-width: thick;
	outline-color: white;
	background-color: white;
	background-image: url("Pictures/paper.gif");
	margin: auto;
	line-height: 1.6;
	width: 90%;
	text-align: left;
}

footer {
	text-align: center;
	
}

footer p {
	outline: thick yellow groove;
	width: fit-content;
	margin:	auto;
	background-color: yellow;
}

/* unvisited link */
a:link {
  color: blue;
}

/* visited link */
a:visited {
  color: blue;
}

/* mouse over link */
a:hover {
  color: blue;
}

/* selected link */
a:active {
  color: blue;
}